<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.7">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-05-20-1959.2-JLD-RIR-G-B.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457529.33278</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.00000</GeoLongDeg>
    <GeoLatDeg>42.00000</GeoLatDeg>
    <Observer>JLD</Observer>
    <ImageInfo>RIR-G-B</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>335.9</CenterXPixel>
    <CenterYPixel>336.3</CenterYPixel>
    <EquatorialRadiusPixel>278.8</EquatorialRadiusPixel>
    <RotationAngleDeg>359.701</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>222.65</CM1Deg>
    <CM2Deg>258.61</CM2Deg>
    <CM3Deg>292.08</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5347</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
